» Ubuntu » Packages » lucid (10.04LTS) » Source » text » apvlv
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]

Source Package: apvlv (0.0.9-1) [universe]

Links for apvlv

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Stefan Ritter

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
apvlv
PDF viewer with Vim-like behaviour

Other Packages Related to apvlv

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: libgtk2.0-dev (>= 2.6.0)
    Development files for the GTK+ library
  • adep: libpoppler-glib-dev (>= 0.5.0)
    PDF rendering library -- development files (GLib interface)

Download apvlv

FileSize (in kB)MD5 checksum
apvlv_0.0.9-1.dsc 1.0 kB 0fa3b177e22505657023e5350e5338fb
apvlv_0.0.9.orig.tar.gz 204.6 kB 1478c92740c1b7df512424c9131dbd1e
apvlv_0.0.9-1.diff.gz 5.3 kB 604c804ae8d7565179995c1554be2730